## core-patch A.06.11-6.0

=== debian/changelog ===
core-patch (A.06.11-6.0) squeeze; urgency=low

  * Non-maintainer upload.

 -- Katharina Drexel <kdrexel@noris.de>  Thu, 24 Mar 2011 09:46:51 +0100
