=== debian/control ===
Source: core-patch
Section: noris/net
Priority: extra
Maintainer: kdrexel <kdrexel@ujulala.noris.de>

Package: core-patch
Architecture: amd64
Depends: ${shlibs:Depends}
Description: HP OpenView Storage Data Protector CORE for Linux
 This  package contains the HP OpenView Storage Data Protector Core Packets for Linux. This is Patch No DPLNX_00114
 .
 (Converted from a rpm package by alien version 8.69.)
